
.overlay {
  z-index: 999999;
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.7);
  opacity: 0;
  transition: all 0.6s;
}

.closer {
  position: absolute;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;

}

#conversation * {
  font-family: museo-sans, sans-serif;
  font-weight: 500;
	font-size: 18px;
	color: white;
}


#conversation h1, #conversation a {
	color: white;
}

#conversation h2 {
	color: white;
}

#conversation sup {
    font-size: 60%;
}

#container {
  position: relative;
  z-index: 200;
  padding-top: 7vh;
  padding-left: 7vw;
  padding-right: 7vw;
  padding-bottom: 20vh;
  margin-top: 50vh;
  transform: translate(0, -50%);
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  width: 60vw;
  height: 65vh;
	background-color: #ff7864;
  overflow-y: scroll;
}

#conversation .collapsed {
    pointer-events: none;
    height: 0px !important;
    overflow: hidden;
    opacity: 0;
    transform: scale(0.8, 0.8) !important;
    visibility: hidden;
}

#conversation .hidden {
    display: none !important;
}

#conversation .fading {
    transition: opacity 1s;
}

#conversation .invisible {
    pointer-events: none;
    opacity: 0;
    transform: scale(0.8, 0.8) !important;
    visibility: hidden;
}

#conversation .bouncing {
    transition: all 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

#conversation .ease-out {
    transition: all 0.25s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

#conversation .copy-text {
    padding-top: 20px;
    padding-bottom: 40px;
    font-style: italic;
    font-weight: 300;
    font-size: 125%;
    text-align: left;
}


#conversation .feedback {
    display: flex;
    flex-direction: row;
	height: auto;
	transform: scale(1, 1);
	padding-bottom: 20px;
	text-align: left;
}

#conversation .feedback a {
    text-decoration: underline;
}

#conversation .feedback img,
#conversation .feedback video {
    width: 100%;
}

#conversation .feedback-noarrow {
    margin-top: -20px;
}

#conversation .feedback .avatar-container {
    flex: 1;
}

#conversation .feedback .bubble-container {
    flex: 7;
    margin-bottom: 10px;
}

#conversation .feedback .avatar {
    background-color: transparent;
    background-size: cover;
	display: inline-block;
	line-height: 30px;
	font-size: 12px;
	text-align: center;
	font-weight: 500;
	color: white;
	padding-left: 15px;
	padding-right: 15px;
	height: 30;
	margin-right: 20px;
	border-radius: 25px;
	border: 1px solid white;
}

#conversation .feedback-noarrow .avatar {
    opacity: 0;
}

#conversation .feedback .bubble,
#conversation .feedback-noarrow .bubble-noarrow {
    position: relative;
    color: #ff7864;

    padding: 15px;
    border-radius: 15px;

    display: inline-block;
    margin-right: 0px;
    text-align: left;
    background: white;
}

#conversation .feedback .bubble strong,
#conversation .feedback-noarrow .bubble-noarrow strong,
#conversation .cta button strong,
#conversation .user-input .bubble strong {
    font-size: 150%;
}


#conversation .feedback .bubble:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: transparent white transparent transparent;
    border-width: 5px 16px 5px 0;
    top: 25px;
    left: -16px;
    margin-top: -13px;
}

#conversation .user-input {
    display: flex;
    flex-direction: row;
	height: auto;
	transform: scale(1, 1);
	padding-bottom: 20px;
}

#conversation .user-input .avatar-container {
    flex: 1;
    text-align: right;
}

#conversation .user-input .bubble-container {
    flex: 7;
    text-align: right;
}

#conversation .user-input .avatar {
	display: inline-block;
	line-height: 30px;
	text-align: center;
	font-size: 12px;
	padding-left: 15px;
	padding-right: 15px;
	height: 30px;
	background: transparent;
	margin-left: 20px;
	border-radius: 25px;
	border: 1px solid white;
	font-weight: 100;
	color: white;
}

#conversation .user-input .bubble, .user-input .bubble-noarrow {
    position: relative;
    color: rgb(0, 75, 145);

    padding: 15px;
    border-radius: 15px;

    display: inline-block;
    margin-right: 0px;
    text-align: left;
    background: white;
}

#conversation .user-input .bubble:after {
    content: '';
    position: absolute;
    display: block;
    width: 0;
    z-index: 1;
    border-style: solid;
    border-color: transparent white;
    border-width: 5px 0 5px 16px;
    top: 12px;
    right: -16px;
}

#conversation .cta {
    text-align: center;
    z-index: 100;
}


#conversation .pulsing {
    animation: pulse 1.2s infinite ease-in-out;
}

#conversation button {
    color: white;
    font-size: 100%;
    max-width: 400px;
    padding: 15px;
    cursor: pointer;
    border-radius: 15px;
    border: 0;
    background-color: rgb(0, 75, 145);
}

#conversation button:active {
    transform: scale(0.9, 0.9);
}


.centered {
	text-align: center;
}


.bottom {
  bottom: 0px;
}



@keyframes pulse
{
  0%
  {
    transform: scale( 1 );
  }
  50%
  {
    transform: scale( 0.95 );
  }
  100%
  {
    transform: scale( 1 );
  }
}
